/*
Theme Name: Luxe Creations
Version: 1.0
Description: Child theme for Canvas.
Author: WooThemes
Author URI: http://www.woothemes.com
Template: canvas
*/

@import url("../canvas/style.css");
@import url("fonts.css");

/* =Theme customization starts here
-------------------------------------------------------------- 

Blue - #00395d


*/


@font-face {
	font-family: 'Conv_Origo';
	src: 	url('http://luxecreations.com.au/fonts/Origo.eot');
	src: 	url('http://luxecreations.com.au/fonts/Origo.woff') format('woff'), 
			url('http://luxecreations.com.au/fonts/Origo.ttf') format('truetype'), 
			url('http://luxecreations.com.au/fonts/Origo.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AvenirLight';
	src: 	url('http://luxecreations.com.au/fonts/Avenir-Light.eot');
	src: 	url('http://luxecreations.com.au/fonts/Avenir-Light.eot?#iefix') format('embedded-opentype'),
			url('http://luxecreations.com.au/fonts/Avenir-Light.woff') format('woff'),
			url('http://luxecreations.com.au/fonts/Avenir-Light.ttf') format('truetype'),
			url('http://luxecreations.com.au/fonts/Avenir-Light.svg#Avenir-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AvenirBlack';
	src: 	url('http://luxecreations.com.au/fonts/Avenir-Black.eot');
	src: 	url('http://luxecreations.com.au/fonts/Avenir-Black.eot?#iefix') format('embedded-opentype'),
			url('http://luxecreations.com.au/fonts/Avenir-Black.woff') format('woff'),
			url('http://luxecreations.com.au/fonts/Avenir-Black.ttf') format('truetype'),
			url('http://luxecreations.com.au/fonts/Avenir-Black.svg#Avenir-Black') format('svg');
	font-weight: 900;
	font-style: normal;
}

body {
	-webkit-font-smoothing: antialiased;
}

#logo img {
	max-height: 150px;
}

#main-nav li a {
	font-family: 'AvenirBlack' !important;
	font-size: 14px !important;
	color: #00395d !important;
	border-bottom: none !important;
	text-transform: uppercase;
	letter-spacing: .1em;
}


.textwidget h2 {
	font-family: 'Conv_Origo' !important;
	font-size: 60px !important;
	color: #00395d !important;
	border-bottom: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
.panel-row-style-dark .textwidget h2 {
	font-family: 'Conv_Origo' !important;
	font-size: 60px !important;
	color: #fff !important;
	border-bottom: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
.panel-row-style-dark .textwidget h3 {
	font-family: 'AvenirBlack' !important;
	font-size: 16px !important;
	color: #fff !important;
	border-bottom: none !important;
	margin: 0 !important;
	padding: 0 0 1em !important;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: .1em;
}
.panel-row-style-pink .textwidget h3 {
	font-family: 'AvenirBlack' !important;
	font-size: 16px !important;
	color: #d40f8c !important;
	border-bottom: none !important;
	margin: 0 !important;
	padding: 0 0 1em !important;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: .1em;
}
.textwidget h4 {
	font-family: 'AvenirLight' !important;
	font-size: 30px !important;
	color: #00395d !important;
	border-bottom: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
.panel-row-style-dark .textwidget h4 {
	font-family: 'AvenirLight' !important;
	font-size: 30px !important;
	color: #fff !important;
	border-bottom: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

h3.widget-title,
.textwidget h3 {
	font-family: 'AvenirBlack' !important;
	font-size: 16px !important;
	color: #00395d !important;
	border-bottom: none !important;
	margin: 0 !important;
	padding: 0 0 1em !important;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: .1em;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background-color: transparent !important;
	padding: 0 !important;
}


.panel-grid-cell .widget p,
.panel-grid-cell .widget ul,
.entry label,
.entry .btn-group,
.entry input,
.entry textarea,
footer p,
.entry .alert-success {
	font-size: 17px;
	line-height: 1.8em !important;
	color: #000 !important;
	font-family: 'AvenirLight' !important;
}
.panel-row-style-dark .panel-grid-cell .widget p,
.panel-row-style-dark .panel-grid-cell .widget ul {
	font-size: 17px;
	line-height: 1.8em !important;
	color: #fff !important;
	font-family: 'AvenirLight' !important;
}

.panel-grid-cell .widget ul {
	margin-left: 20px;
}
.panel-grid-cell .widget li {
	list-style-position: outside;
	padding-left: 0px;
	line-height: 1.5em;
	padding-bottom: .5em;
	list-style-type: square;
}